From: Rossana Rass <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 27 Dec 2022 05:58:38 -0700 (MST)

Subject: Experience Certificate Request Letter 

Greetings, Sir/Madam 

I'm Rossana, and I've been a customer support representative with Liveslaemasn for 10 months. 

I request that you issue my experience certificate. I would be quite grateful if you could give me the experience certificate I require in order to submit a scholarship application. The application deadline is January 4, 2023.I'm hoping that this will be very helpful to me later. I genuinely appreciate your attention and time. 

I'm grateful. 

Regards 
Rossana